# ====== environment ========
env: alphastar
game_type: None
dim_a: 888
dim_b: 888
payoff_config: ~/dataset/expground/AlphaStar.pkl
max_support_size: 250
n_group: 5
seed: 100

# ====== algorithm and parameters =======
algorithms:
  # epsro:
  #   n_episode: 10000
  #   lr: 1.
  #   use_approximate: True
  psro:
    n_episode: 10000
    lr: 0.1
    use_approximate: True
  # p2sro:
  #   lr: 0.1
  # sp:

# ====== debug ========
local_mode: False
debug: True